﻿/*
    SYPTE Custom modifications for SYPTE.co.uk
    By: Sam Bennett
    Last Modified: 14/09/2018 @ 13:00
*/
/*#region MASTER PAGE */
html {
    font-family: 'Trebuchet MS'; /* Important for vertical align on mobile phones */
}

.nav-top {
    background-color: #1D1645;
    width: 100%;
    padding: 15px;
    height: 130px;
}

#tsy-logo {
    visibility: visible;
    float: right;
}

#header-left {
    width: 50%;
    float: left;
}

#header-right {
    width: 50%;
    float: right;
}

.navbar {
    margin-top: 0 !important;
    margin-bottom: 0;
    display: flex;
    width: 100%;
}

footer {
    padding: 3rem 0 !important; /*Set Top and bottom padding to 3rem*/
    width: 100%;
    background-color: #E1E1E1;
    position: absolute;
    bottom: 0;
}

#navbarSupportedContent li {
    font-size: 16px;
}

.footer-image {
    width: 50px;
    height: 55px;
    padding: 5px 5px 15px 5px;
}

.footer-text {
    color: white;
    text-decoration: none;
}

    .footer-text:hover {
        text-decoration: underline;
    }

.footer-link, .footer-link:hover {
    margin-right: 10px;
    color: #272727;
    text-decoration: none;
}

.level1, .level1:hover {
    list-style: disc !important;
}

    .level1, .level1:hover, .level2, .level2:hover {
        color: black;
        text-decoration: none;
    }

.level2 {
    margin-left: 25px;
}

body {
    margin: 0;
    padding-bottom: 181px;
    width: 100%;
    min-height: 100%;
    position: absolute;
}

p, span, ul, strong {
    font-size: 20px;
}

#companyLogoImage {
    width: 100%;
}

.navigation-bar {
    background-color: #E5007C;
    font-family: 'Trebuchet MS'
}

.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
}

.dropdown-toggle:hover {
    color: white;
}
/*Navbar Customisations*/
.dropdown-menu {
    background-color: #1D1645;
    border-bottom: 5px solid #E5007C;
}

.dropdown-item {
    color: white;
}

    .dropdown-item:hover {
        background-color: #E5007C;
    }
/*#endregion */
/*#region Home Page */

.carousel .carousel-inner, .carousel_image {
    width: 100%;
    height: 500px !important;
    margin-bottom: 20px;
}

.news-left, .news-right {
    background-color: #fafafa;
    padding: 0 !important;
    margin-bottom: 20px;
}

/*Link over press release to redirect*/
.news-link-white {
    text-decoration: none;
    color: white;
}

    .news-link-white:hover {
        text-decoration: none;
        color: white;
    }

.news-link-black {
    text-decoration: none;
    color: black;
}

    .news-link-black:hover {
        text-decoration: none;
        color: black;
    }

/*Remove Bootstraps padding*/
.news .col-6 {
    padding: 0;
    max-height: 450px;
}

/*Control Image Size*/
.news-image {
    width: 100%;
}

/*Top Press Release*/
.news-text-right {
    text-decoration: none !important;
    background-color: #1D1645;
    color: white;
    padding: 20px !important;
    text-overflow: ellipsis;
}

.searchbox {
    Width: 85%;
    height: 38px;
    border-radius: 6px;
    display: inline;
}

.searchBtn {
    width: 100px;
    margin: 0 0 5px 10px;
}




/*Bottom press release*/
.news-text {
    padding: 20px !important;
    color: black;
    text-overflow: ellipsis;
}

.news-summary {
    height: 294px;
    overflow: hidden;
}

.bottom-header {
    font-weight: bold;
    font-size: 24px;
}

.feed-link {
    color: white;
    text-decoration: none;
}

    .feed-link:hover {
        color: white;
        text-decoration: underline;
    }

.archive-link, .archive-link:hover {
    color: white;
    text-decoration: none;
}
/*#endregion */

/*#region Vacancies */
.vacancy-panel {
    color: black;
    text-decoration: none;
}

    .vacancy-panel:hover {
        color: black;
        text-decoration: none;
    }

.vacancy-search {
    border-radius: 5px;
    height: 42px;
    width: 80%;
}

.required:after {
    content: "*";
    font-weight: bold;
    color: red;
}

.vacancy-link {
    text-decoration: none;
    color: black;
}

    .vacancy-link:hover {
        text-decoration: none;
        color: black;
    }
/*#endregion */
.centered {
    margin: auto;
    text-align: center;
    float: right;
    width: 100%;
}

.signup-checkbox {
    float: left;
    margin-right: 5px;
}

/*#region our role*/

.role-box {
    margin-bottom: 30px;
    min-height: 500px;
}

div.role-box img {
    width: 90% !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
/*#end region our role*/

/*#region Listings */
.listing-link, .listing-link:hover {
    color: black;
    text-decoration: none;
}

.project-link, .project-link:hover {
    color: black;
    text-decoration: none;
}

.project-title {
    font-weight: bold;
    font-size: 1.8rem;
}

.project-image {
    padding-top: 8px;
    border-top: 3px solid #E5007C;
    /*height: 400px;*/
}

.project-background {
    background-color: #E1E1E1;
    padding: 10px;
    min-height: 200px;
}

.project-box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
/*#endregion */

#tsy-logo {
    /*visibility: hidden;  make logo disapear */
    height: 90px !important;
}


.logo {
    width: 200px;
}


/*Popup boxes*/
.blackout {
    width: 100%;
    min-height: 100%;
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.viewbox {
    width: 80%;
    height: 80%;
    border-radius: 5px;
    background-color: white;
    margin: 10%;
}

.close {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 2;
    color: white;
}

#ClosePopupButton {
    background-color: rgba(0,0,0,0);
}

.text-area, .text-area:hover {
    color: black;
    text-decoration: none;
}

.rblmr {
    margin-left: 15px;
}

hr{color:#ccc; width:100%; border:2px solid #ccc;}

/*#region Large Devices */

@media (max-width: 1366px) {
    .logo {
        width: 150px;
    }

    .carousel .carousel-inner, .carousel_image {
        max-width: 100%;
        height: 470px !important;
    }
}
/*High resolution Desktops*/
@media (min-width: 1366px) {

    .news-image, .news-text, .news-text-right, .promo-box {
        height: 500px;
    }

    .role-box {
        padding: 10px;
    }

    .colbox {
        margin-bottom: 20px;
    }
}

@media (min-width:1024px) and (max-width: 1365px) {
    .carousel .carousel-inner, .carousel_image, .carousel_image_s {
        height: 300px !important;
    }
}
/*#endregion */
/*#region Medium Devices */
/*Tablets and iPads*/
@media (min-width: 767px) and (max-width:1024px) {

    #tsy-logo {
        height: 90px !important;
    }

    .carousel .carousel-inner, img.carousel_image {
        max-width: 100%;
        height: 300px !important;
    }

    .news-image {
        height: 450px;
    }

    .news-text, .news-text-right, .news-left .promo-box {
        /*height: 350px;*/
    }

    .promo-box-parent {
        padding: 0 !important;
        margin-top: 0;
    }

    .colbox {
        padding: 0 !important;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #Col4 {
        margin-bottom: 199px;
    }

    .searchbox {
        Width: 100%;
        height: 38px;
        border-radius: 6px;
        display: block;
    }

    .searchBtn {
        width: 100%;
        margin: 5px 0 0px 0px;
    }

    p, span, ul, strong {
        font-size: 16px;
    }

    .news-image {
        height: 435px;
    }
}
/*#endregion */
/*#region Small Devices */
/*iPhone 6 - 8 Plus*/
@media screen and (max-width:767px) {
    .carousel .carousel-inner, .carousel_image {
        max-width: 100%;
        height: 250px !important;
    }


    #tsy-logo {
        /* visibility: hidden; /* make logo disapear */
        height: 90px !important;
    }

    .news-text, .news-text-right, .promo-box {
        /*height: 650px;*/
    }

    .news-image {
        /*height: 250px;*/
    }

    .news-left {
        /*height:550px;*/
        margin: 10px;
    }

    .promo-box-parent {
        padding: 0 !important;
        margin-top: 20px;
    }

    .project-image {
        /*height: 250px;*/
    }

    .colbox {
        padding: 0 !important;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #Col4 {
        margin-bottom: 199px;
    }

    footer span {
        font-size: 16px;
    }

    p {
        font-size: 16px;
    }

    .role-footer {
        height: 130px;
        word-wrap: break-word;
    }

    .searchbox {
        Width: 100%;
        height: 38px;
        border-radius: 6px;
        display: block;
    }

    .searchBtn {
        width: 100%;
        margin: 5px 0 0px 0px;
    }
}

/* iPhone 4/5 etc*/
@media (min-width: 0px) and (max-width:374px) {
    .carousel .carousel-inner, .carousel_image {
        max-width: 100%;
        height: 250px !important;
    }

    .news-image {
        height: 250px;
    }

    #tsy-logo {
        visibility: hidden; /* make logo disapear */
        height: 90px !important;
    }

    .news-text, .news-text-right, .promo-box {
        /*height: 750px;*/
    }

    .news-text-right {
        /*height: 250px;*/
    }

    .promo-box-parent {
        padding: 0 !important;
        margin-top: 20px;
    }

    .footer-image {
        height: 45px;
        width: 40px;
    }

    .project-image {
        height: 250px;
    }

    .colbox {
        padding: 0 !important;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #Col4 {
        margin-bottom: 100px;
    }

    footer span {
        font-size: 12px;
    }

    .role-footer {
        height: 130px;
        word-wrap: break-word;
    }
}
/*#endregion */

.subtitle {
    font-size: 16px;
    color: dimgrey;
    font-style: italic;
}

.confirmation-header{
    padding:5px 10px;
}
.btn{background: #ccc; font-weight:600;}
.confirmation-panel {
    border: 2px solid #ccc;
    padding: 5px;
}
.confirmation-header{
    background:#ccc;
}
.warning{color:red; font-weight:600;}

/* contracts */
.contract-heading {
    text-align: center;
    font-weight: bold;
}
.contract-footer {
    font-weight: bold;
}
